extends ../components/layout/layout.pug
include ../components/blocks/diagnosis/diagnosis.pug
include ../components/blocks/data-table/data-table.pug


block vars
    - var htmlclasses = "html_index"
    - var pageclasses = "page_main"

block metaog

block metaseo
    +headMetaSeo(head.main)

block append page
    header.page__header
        h1 Автоподбор.рф
    section.page__body
        .user-login
            .user-login__header
                h2 Авторизация
            .user-login__body
                form.user-login__form
                    .fieldset.fieldset_login

                        .fieldset__item
                            .field
                                label.field__label.label.label_center.label_float.label_s телефон
                                .field__control.control.control_default.control_m.control_center
                                    input(type="text" required)
                        .fieldset__item
                            .field
                                label.field__label.label.label_center.label_float.label_s пароль
                                .field__control.control.control_default.control_m.control_center
                                    input(type="password" required)

                        .fieldset__item
                            button.form__btn.btn.btn_primary.btn_m.btn_block
                                .btn__grid
                                    .btn__title Войти
                        .fieldset__item
                            .msg.msg_error.ta_center.p_s
                                .fs_s Сообщение об ошибке если указана неверная связка логин/пароль либо же серверная ошибка при попытке оптравки почты
                        .fieldset__item
                            .user-login__links
                                a.link.link_default(href="signup.html") зарегистрироваться
                                a.link.link_default(href="password.html") забыли пароль?
    footer.page__footer
        a.btn.btn_default.btn_inline.btn_s
            .btn__title Служба поддержки
        p.fs_xs.mt_s © Автоподбор.рф 2011-2017. Все права защищены


